Hier könnte deine Werbung stehen! So wie das hier:

XSS

XSS Lücke in der Komento Erweiterung

In der beliebten Kommentar-Erweiterung "Komento" von stackideas wurde eine XSS Lücke bekannt, von der die Versionen 2.0.4 oder älter betroffen… Weiterlesen

vor 4 Jahren

UPDATE: K2 Komponente mit XSS Lücke

Wie heute bekannt wurde, weist die beliebte Komponente K2 von Joomlaworks in der aktuellen Version 2.6.8 eine Sicherheitslücke (XSS) auf. Im… Weiterlesen

vor 5 Jahren

UPDATE: AllVideos Plugin mit Sicherheitsleck

Wie heute bekannt wurde, weist die beliebte Plugin-Erweiterung AllVideos von Joomlaworks in der aktuellen Version 4.5.0 eine Sicherheitslücke (XSS) auf.… Weiterlesen

vor 6 Jahren

XSS Lücke in den Joomla 3.1.x Versionen

Die Joomla! Admins kommen nicht zur Ruhe. Heute wurde eine XSS Lücke in Joomla 3.x bekannt. Betroffen sind alle Joomla… Weiterlesen

vor 6 Jahren